@charset "UTF-8";
/* CSS Document */
#note {
  /* h3 + * {
       margin-bottom: 0px;
   }*/
  /* p + * {
         margin-top: 0px !important;
     }*/ }
  #note:after {
    content: " ";
    display: block;
    clear: both; }
  #note h1 {
    font-size: 44px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin-bottom: 50px;
    line-height: 1.2em; }
    @media all and (max-width: 768px) {
      #note h1 {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note h1 {
        float: none;
        width: 100%;
        font-size: 30px;
        margin-bottom: 25px;
        margin-top: 15px; } }
  #note h1 + * {
    margin-top: 0px; }
  #note h2 {
    clear: both;
    font-size: 24px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #6A1324;
    line-height: 1.4em;
    margin-bottom: 35px;
    margin-top: 45px; }
    @media all and (max-width: 768px) {
      #note h2 {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note h2 {
        float: none;
        font-size: 20px;
        margin-bottom: 20px;
        margin-top: 20px; } }
  #note.note-exam h2 {
    font-size: 30px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-weight: 700;
    color: #111111; }
    @media all and (max-width: 768px) {
      #note.note-exam h2 {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note.note-exam h2 {
        float: none;
        font-size: 20px; } }
  #note h2 + * {
    margin-top: 0px; }
  #note h3 {
    clear: both;
    font-size: 20px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.4em;
    color: #111111;
    border: #111111 1px solid;
    margin-bottom: 30px;
    margin-top: 50px !important;
    padding: 0.5em 15px 0.5em 30px;
    background-size: 20px 100%;
    background-image: url("../images/page/h3-back.png");
    background-repeat: no-repeat; }
    @media all and (max-width: 768px) {
      #note h3 {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note h3 {
        float: none;
        font-size: 18px;
        margin-top: 20px !important;
        margin-bottom: 20px; } }
  #note h4.clear, #note h5.clear, #note h6.clear {
    clear: both; }
  #note h4 {
    font-size: 20px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #000000;
    line-height: 1.4em;
    margin-bottom: 20px;
    margin-top: 30px; }
    @media all and (max-width: 768px) {
      #note h4 {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note h4 {
        float: none;
        font-size: 16px;
        font-weight: bold; } }
  #note h4 + * {
    margin-top: 0px; }
  #note h5 {
    color: #000000;
    font-size: 16px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    border-left: 20px #6A1324 solid;
    padding: 0.3em 15px;
    background-color: #DFDFD0;
    margin-bottom: 25px;
    margin-top: 35px; }
    @media all and (max-width: 768px) {
      #note h5 {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note h5 {
        float: none;
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 10px;
        border-left: 10px #6A1324 solid;
        padding: 0.3em 10px;
        font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 500; } }
  @media all and (max-width: 768px) and (max-width: 768px) {
    #note h5 {
      font-weight: normal; } }

  #note h5 + * {
    margin-top: 0px; }
  #note h6 {
    font-size: 16px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-weight: bold;
    color: #353526;
    /**margin-bottom: 15px;*/
    margin-top: 25px; }
    @media all and (max-width: 768px) {
      #note h6 {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note h6 {
        float: none;
        font-size: 13px; } }
  #note h6 + * {
    margin-top: 0px; }
  #note table {
    border-top: #A3A3A3 1px solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1em;
    max-width: 760px; }
    @media all and (max-width: 768px) {
      #note table {
        float: none;
        max-width: 768px !important; } }
    #note table th, #note table td {
      width: auto !important;
      text-align: left;
      vertical-align: top;
      padding: 15px;
      border-bottom: #A3A3A3 1px solid; }
      @media all and (max-width: 768px) {
        #note table th, #note table td {
          float: none;
          padding: 5px;
          white-space: nowrap;
          /*2017-02-16*/ } }
    @media all and (max-width: 768px) {
      #note table {
        float: none;
        width: 100%;
        font-size: 12px !important; }
        #note table.tile3col, #note table.twocolumn {
          width: 100% !important;
          font-size: 100% !important; } }
  #note th {
    white-space: nowrap !important;
    font-weight: 400;
    background-color: #f4f4ee;
    font-weight: bold; }
  #note td.noWrap {
    white-space: nowrap !important; }
  #note.note-exam table {
    width: 1100px !important;
    max-width: 1100px;
    border: #A3A3A3 1px solid; }
    @media all and (max-width: 768px) {
      #note.note-exam table {
        float: none;
        width: 100%;
        width: 100% !important; } }
    #note.note-exam table th, #note.note-exam table td {
      width: auto !important;
      border: #A3A3A3 1px solid; }
    #note.note-exam table th {
      background-color: #6A1324;
      color: #ffffff; }
  #note table.tile3col {
    table-layout: fixed;
    border: 0 !important;
    width: 100%; }
  #note table.tile3col th, #note table.tile3col td {
    text-align: center;
    vertical-align: central;
    border: 0 !important;
    padding: 5px; }
    @media all and (max-width: 768px) {
      #note table.tile3col th, #note table.tile3col td {
        float: none;
        width: 100%;
        display: block;
        font-size: 13px; } }
  #note table.tile3col th:first-child, #note table.tile3col td:first-child {
    padding-left: 0; }
  #note table.tile3col th:last-child, #note table.tile3col td:last-child {
    padding-right: 0; }
  #note table.tile3col img {
    display: inline;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto; }
    @media all and (max-width: 768px) {
      #note table.tile3col img {
        float: none;
        display: block;
        width: auto !important;
        margin: 0 auto; } }
  #note ul,
  #note ol {
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    padding-left: 1.5em;
    margin-bottom: 2em;
    margin-top: 2em; }
    @media all and (max-width: 768px) {
      #note ul,
      #note ol {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note ul,
      #note ol {
        float: none;
        font-size: 14px;
        margin-bottom: 1em;
        margin-top: 1em; } }
    #note ul li,
    #note ol li {
      margin-bottom: 0.5em;
      /*letter-spacing: 0.05em; */ }
      @media all and (max-width: 768px) {
        #note ul li,
        #note ol li {
          float: none;
          width: 100%;
          line-height: 140%; } }
  #note ul,
  #note ol + * {
    margin-top: 0px; }
  #note ul {
    list-style: disc; }
  #note ol {
    list-style: decimal; }
  #note img {
    max-width: 100%;
    min-width: 100px;
    height: auto;
    margin-bottom: 1em; }
    @media all and (max-width: 768px) {
      #note img {
        float: none;
        display: block;
        margin: 0 auto;
        height: auto; } }
  #note img.alignnone {
    display: block !important; }
    @media all and (max-width: 768px) {
      #note img.alignnone {
        float: none;
        max-width: 100% !important;
        margin: 0 auto 1em; } }
  #note img.alignright {
    /*display: inline;*/
    float: right;
    /*padding-left: 40px;*/
    margin: 0.3em 0 30px 30px; }
    @media all and (max-width: 768px) {
      #note img.alignright {
        float: none;
        display: block;
        max-width: 100% !important;
        margin: 0.3em auto 15px auto; } }
  #note img.alignleft {
    /* display: inline;*/
    /*padding-right: 40px;*/
    float: left;
    margin: 0.3em 30px 30px 0; }
    @media all and (max-width: 768px) {
      #note img.alignleft {
        float: none;
        display: block;
        max-width: 100% !important;
        margin: 0.3em auto 15px auto; } }
  #note img.aligncenter {
    margin: 15px auto;
    display: block !important; }
    @media all and (max-width: 768px) {
      #note img.aligncenter {
        float: none;
        display: block;
        max-width: 100% !important;
        margin: 0.3em auto 15px auto; } }
  #note img + img {
    margin-top: 0px !important; }
  #note img + * {
    margin-top: 0px !important; }
  #note u {
    background: linear-gradient(transparent 60%, #FFFF00 60%);
    text-decoration: none; }
  #note strong {
    color: #6A1324;
    font-weight: bold; }
  #note a {
    color: #6A1324;
    text-decoration: none; }
    #note a.linkBtn {
      display: inline-block;
      margin: 10px 10px;
      padding: 10px 20px;
      background: #951b33;
      color: #fff;
      text-decoration: none;
      border-radius: 10px;
      box-shadow: 0 2px 0 #333;
      transition: 0.5s; }
      #note a.linkBtn:hover {
        text-decoration: underline !important;
        background: #c02341;
        color: #fff; }
  #note a:hover {
    color: #AF9972; }
  #note p {
    font-size: 16px;
    color: #535353;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin-bottom: 2em;
    text-align: justify;
    text-justify: inter-ideograph;
    /*  @include clearfix;*/ }
    @media all and (max-width: 768px) {
      #note p {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      #note p {
        float: none;
        font-size: 13px;
        margin-bottom: 1em; } }
    @media all and (max-width: 768px) {
      #note p {
        float: none;
        width: 100%;
        text-align: inherit; } }
  #note p.indent {
    text-indent: 1em; }
  #note p.border {
    border: 1px solid #ccc;
    padding: 1em;
    background: #F1F3E5; }
    @media all and (max-width: 768px) {
      #note p.border {
        float: none;
        margin-bottom: 10px; } }
  #note p.clear {
    clear: both; }
  #note hr {
    clear: both;
    border: none;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #FFFFFF, #999999, #FFFFFF);
    background-image: -moz-linear-gradient(left, #FFFFFF, #999999, #FFFFFF);
    background-image: -ms-linear-gradient(left, #FFFFFF, #999999, #FFFFFF);
    background-image: -o-linear-gradient(left, #FFFFFF, #999999, #FFFFFF);
    margin: 60px 0 !important; }
    @media all and (max-width: 768px) {
      #note hr {
        float: none;
        margin: 40px 0 !important; } }
  #note span.newsCatIcon {
    display: inline-block;
    color: #8C4600;
    border: 1px solid #8C4600;
    font-weight: 500;
    padding: 0 50px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 20px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
    margin-right: 10px;
    white-space: nowrap; }
    @media all and (max-width: 768px) {
      #note span.newsCatIcon {
        font-weight: normal; } }
  #note span.newsCatName {
    display: inline-block;
    color: #555555;
    border: 0;
    font-weight: 500;
    padding: 0;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 21px;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin-bottom: 10px; }
    @media all and (max-width: 768px) {
      #note span.newsCatName {
        font-weight: normal; } }
  #note p.date {
    width: 210px;
    border-top: #A1A1A1 1px solid;
    float: right;
    color: #666666;
    font-size: 20px;
    padding-top: 0.7em;
    text-align: right;
    margin-bottom: 50px; }
    #note p.date.eventStartDate {
      width: auto;
      border-top-color: #6A1324;
      color: #6A1324; }
  #note p.date + * {
    clear: both; }
  #note img.eventMainimg {
    clear: both;
    display: block;
    margin: 0 auto 50px; }
  #note table.twocolumn {
    border: none; }
    #note table.twocolumn tr td {
      width: 380px !important;
      border: none; }
      #note table.twocolumn tr td:first-child {
        padding: 0 20px 0 0; }
      #note table.twocolumn tr td:last-child {
        padding: 0 0 0 20px; }
      @media all and (max-width: 768px) {
        #note table.twocolumn tr td {
          float: none;
          width: 100%;
          display: block;
          width: 100% !important;
          padding: 0 0 15px 0 !important;
          white-space: normal; } }
  #note li.clr {
    clear: both; }

section.note-add {
  margin-bottom: 40px; }

div.tabs ul.tabs__menu {
  padding-right: 15px; }
  @media all and (max-width: 768px) {
    div.tabs ul.tabs__menu {
      float: none;
      width: 100%;
      padding-right: 0; } }
  div.tabs ul.tabs__menu li {
    width: 228px;
    height: 40px;
    display: inline-block;
    margin-left: 15px; }
    @media all and (max-width: 768px) {
      div.tabs ul.tabs__menu li {
        float: none;
        width: 100%;
        width: auto;
        display: block;
        margin: 0 0 15px 0; } }
    div.tabs ul.tabs__menu li span {
      display: block;
      width: 228px;
      height: 40px;
      background-image: url("../images/page/tab-back.png");
      background-repeat: no-repeat;
      line-height: 40px;
      text-align: center;
      text-decoration: none;
      color: #FFFFFF;
      cursor: pointer; }
      @media all and (max-width: 768px) {
        div.tabs ul.tabs__menu li span {
          float: none;
          width: 100%;
          background-image: none;
          color: #000000;
          text-align: left;
          background-color: #FFFFFF;
          border-bottom: 1px solid #000000; } }
    div.tabs ul.tabs__menu li#more-menu {
      background-color: #6A1324; }
    div.tabs ul.tabs__menu li#relation-menu {
      background-color: #456FBE; }
    div.tabs ul.tabs__menu li#file-menu {
      background-color: #DBB44A; }
div.tabs div.tabs-item ul {
  padding: 0 0 0 20px; }
  div.tabs div.tabs-item ul li a {
    color: #555555;
    text-decoration: none; }
    div.tabs div.tabs-item ul li a:hover {
      text-decoration: underline; }
div.tabs div.tabs__content div {
  width: 100%; }
  @media all and (max-width: 768px) {
    div.tabs div.tabs__content div {
      float: none;
      width: 100%; } }
  div.tabs div.tabs__content div#more-content {
    padding: 25px 30px;
    border-top: 5px solid #6A1324;
    background-color: #f7d2d9; }
    @media all and (max-width: 768px) {
      div.tabs div.tabs__content div#more-content {
        float: none;
        width: 100%;
        padding: 15px 10px; } }
  div.tabs div.tabs__content div#relation-content {
    padding: 25px 30px;
    border-top: 5px solid #456FBE;
    background-color: #dce4f3; }
    @media all and (max-width: 768px) {
      div.tabs div.tabs__content div#relation-content {
        float: none;
        width: 100%;
        padding: 15px 10px; } }
  div.tabs div.tabs__content div#file-content {
    padding: 25px 30px;
    border-top: 5px solid #DBB44A;
    background-color: #f9f2df; }
    @media all and (max-width: 768px) {
      div.tabs div.tabs__content div#file-content {
        float: none;
        width: 100%;
        padding: 15px 10px; } }

div#sidebar p#parentName {
  position: relative; }
  div#sidebar p#parentName span.name {
    display: block;
    font-size: 24px;
    background-color: #333333;
    color: #FFFFFF;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    padding: 15px; }
    @media all and (max-width: 768px) {
      div#sidebar p#parentName span.name {
        font-weight: normal; } }
    @media all and (max-width: 768px) {
      div#sidebar p#parentName span.name {
        float: none;
        width: 100%;
        padding: 10px;
        font-size: 20px; } }
  div#sidebar p#parentName span.hukidashi {
    border-top: 10px solid #333333;
    border-right: 10px solid  transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    left: 20px;
    bottom: -20px; }
div#sidebar ul#brothers {
  padding-top: 20px; }
  div#sidebar ul#brothers li {
    display: block;
    position: relative;
    padding: 0 20px;
    margin: 10px 0;
    font-family: "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500; }
    @media all and (max-width: 768px) {
      div#sidebar ul#brothers li {
        font-weight: normal; } }
    div#sidebar ul#brothers li.me {
      padding: 3px;
      padding-left: 20px;
      border-bottom: 1px solid #333333;
      position: relative;
      font-weight: bolder; }
      div#sidebar ul#brothers li.me span.arrow {
        border-top: 4px solid transparent;
        border-right: 5px solid #111111;
        border-left: 5px solid transparent;
        border-bottom: 4px solid transparent;
        position: absolute;
        left: 0px;
        top: 50%;
        margin-top: -5px; }
        @media all and (max-width: 768px) {
          div#sidebar ul#brothers li.me span.arrow {
            float: none;
            width: 100%;
            border: none; } }
      div#sidebar ul#brothers li.me a {
        color: #111111; }
    div#sidebar ul#brothers li a {
      display: block;
      text-decoration: none;
      color: #6A1324;
      font-weight: bolder; }
      div#sidebar ul#brothers li a:hover {
        text-decoration: underline; }
    div#sidebar ul#brothers li:not(.me) span.arrow {
      border-top: 4px solid transparent;
      border-right: 5px solid transparent;
      border-left: 5px solid #333333;
      border-bottom: 4px solid transparent;
      position: absolute;
      right: 0px;
      top: 50%;
      margin-top: -5px; }

div.inTable {
  clear: both; }
  @media all and (max-width: 768px) {
    div.inTable {
      float: none;
      width: 100%;
      float: none !important;
      max-width: 1000px;
      overflow: auto;
      margin-bottom: 20px; }
      div.inTable::-webkit-scrollbar {
        background: #ccc;
        height: 5px; }
      div.inTable::-webkit-scrollbar-thumb {
        background: #999; }
      div.inTable table {
        margin-bottom: 0 !important; } }

.news-single ul#brothers li:not(.me) span.arrow {
  border-left: 5px solid #6A1324 !important; }

#note.note-manual * {
  font-family: "Roboto", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; }
#note.note-manual h1 {
  font-size: 26px; }
#note.note-manual h2, #note.note-manual h3, #note.note-manual h4, #note.note-manual h5, #note.note-manual h6 {
  font-weight: 600; }
#note.note-manual h2 {
  font-size: 20px;
  background: #6A1324;
  color: #fff;
  padding: 10px; }
#note.note-manual h3 {
  font-size: 18px; }
#note.note-manual h4 {
  font-size: 16px; }
#note.note-manual h5 {
  font-size: 14px; }
#note.note-manual h6 {
  font-size: 14px;
  border: 1px solid #111111;
  padding: 5px;
  margin-bottom: 5px;
  display: inline-block; }
#note.note-manual ul, #note.note-manual ol, #note.note-manual li {
  font-size: 14px !important; }
#note.note-manual li > a {
  font-size: 16px;
  font-weight: 600; }
#note.note-manual table {
  margin-bottom: 30px; }
  #note.note-manual table table {
    width: auto !important; }
#note.note-manual table, #note.note-manual th, #note.note-manual td {
  font-size: 12px !important;
  line-height: 150%;
  border: 1px solid #999 !important;
  color: #111111; }
  #note.note-manual table p, #note.note-manual th p, #note.note-manual td p {
    font-size: 12px !important;
    color: #111111; }
#note.note-manual p {
  font-size: 14px; }
#note.note-manual img {
  box-shadow: 0 0 3px #666; }
@media all and (max-width: 768px) {
  #note.note-manual iframe {
    float: none;
    width: 100%;
    width: 100% !important; } }
